[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

OS upgrade caused svn problems

From: James Rivera <jrivera_at_graphicsys.com>
Date: 2006-07-19 19:45:18 CEST

Hi,
We've upgraded from OS 10.4.5 to 10.4.7 and when trying to run svn get
the following error:

subversion/libsvn_fs/fs-loader.c:130: (apr_err=160033)
svnadmin: Failed to load module for FS type 'bdb'

The following repository back-end (FS) modules are available:
* fs_fs : Module for working with a plain file (FSFS) repository.
------

It looks like it doesn't have the 'bdb' Module
I downloaded and installed installed subversion 1.2.3, but got the same results.

Does anyone have a clue as to what should be done?
We would hate to lose our 1+ year repository.

-- 
Thank You,
James J. Rivera
Senior Programmer/Database Administrator
Graphic Systems Group, LLC
33 E17th Street
New York, NY 10003
(646) 230-1957
GSG Corporate Site <http://www.graphicsys.com>
New York's largest Production Agency!
===========================================================================
Confidentiality Notice:  This E-mail message, including attachments, if
any, is intended only for the person or entity to which it is addressed,
and may contain confidential and/or privileged material.  Any unauthorized
review, use, disclosure or distribution is prohibited. If you are not the
intended recipient, please contact the sender by reply E-mail and destroy 
all copies of the original message.
===========================================================================
Received on Thu Jul 20 02:15:49 2006

This is an archived mail posted to the Subversion Users mailing list.